@import "@/styles/colors";
@import "@/styles/mixins/typography";

.timer {
	color: $color-white;
	@include typography("base-semibold");

	&_button {
		color: $color-custom-text-tooltips;
		display: flex;
		position: relative;

		&:before {
			content: '';
			position: absolute;
			width: 52px;
			height: 52px;
			right: -10px;
			bottom: -10px;
		}
	}
}

.title {
	color: $color-custom-text-tooltips;
	@include typography("base-semibold");
}